Page MenuHomePhabricator

MW-1.28.0-wmf.18 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Aug 12 2016, 5:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 12 2016, 5:58 PM
greg assigned this task to demon.Sep 9 2016, 5:56 PM
thcipriani closed this task as Resolved.Sep 20 2016, 10:16 PM
thcipriani added a subscriber: thcipriani.

1.28.0-wmf.18 is deployed and live everywhere.